.goHomeButton {
  background-color: #4CAF50;
  color: white;
  padding: 16px 32px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
}

.movieDetailTitle {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.movieDetailPosterContainer{
  display: flex;
  justify-content: center;
  width: 100%;
}

.movieDetailPoster {
  height: auto;
  border-radius: 10px;
  margin-bottom: 20px;
  border: 5px solid #ccc;
}

.movieDetailActors {
  font-size: 18px;
  margin-bottom: 20px;
}

.movieDetailMetascore {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}

.movieDetailPlot {
  font-size: 16px;
  margin-bottom: 20px;
  text-align: center;
}

.movieDetailContent{
  padding-bottom: 100px;
}